/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
a, a:visited{text-decoration:none;}
body,h1, h2, h3, h4, h5, h6 {font-family:"Lato",sans-serif;}
input:focus, select:focus, textarea:focus, button:focus { outline: none; }

/* section colors */
.ae-background{background:#540675;}
.ae-top{border-top-color:#540675;}
/*.ae-top a:hover{color:#540675;}*/
.blogs-background{background:#29658d;}
.blogs-top{border-top-color:#29658d;}
/*.blogs-top a:hover{color:#29658d;}*/
.news-background{background:#062b4a;}
.news-top{border-top-color:#062b4a;}
/*.news-top a:hover{color:#062b4a;}*/
.opinions-background{background:#ff873f;}
.opinions-top{border-top-color:#ff873f;}
/*.opinions-top a:hover{color:#ff873f;}*/
.sports-background{background:#751e1e;}
.sports-top{border-top-color:#751e1e;}
/*.sports-top a:hover{color:#ff563f;}*/

.college-life-background{}
.college-life-top{}

.style-background{}
.style-top{}

.culture-background{background:#598865;}
.culture-top{border-top-color:#598865;}

.wellness-background{}
.wellness-top{}

#nav-site-sections a:hover{color:#000;}
#nav-site-sections .ae-top a:hover{color:#540675;}
#nav-site-sections .ae-top:hover, #nav-site-sections .blogs-top:hover, #nav-site-sections .news-top:hover,
#nav-site-sections .opinions-top:hover, #nav-site-sections .sports-top:hover{border-top-width:8px;padding-top:0;}
#nav-site-sections .blogs-top a:hover{color:#29658d;}
#nav-site-sections .news-top a:hover{color:#062b4a;}
#nav-site-sections .opinions-top a:hover{color:#ff873f;}
#nav-site-sections .sports-top a:hover{color:#751e1e;}
/* end section colors */

/* WordPress must-haves */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.alignleft.wp-caption{margin-right:10px;}
.alignright.wp-caption{margin-left:10px;}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
/* End WordPress must-haves */

/* Fancybox */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(../images/fancybox/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../images/fancybox/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden!important;width:auto}.fancybox-lock body{overflow:hidden!important}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../images/fancybox/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(../images/fancybox/fancybox_loading@2x.gif);background-size:24px 24px}}
/* end Fancybox */

/* header */
#header{font-family: 'Lato', sans-serif;}
#header .search-wrapper{float:right;}
#header .textwidget > div{margin:10px auto 0;}
#header-nav{width:100%;background:#ebebec;max-width:1200px;margin:0 auto;}
.header-smaller{font-size:80%;line-height: 22px;margin-top: -2px;}
#logo a img{width:100%;}
#muwire-logo img{width:80px;}
#nav-responsive-menu{display:none;}
#nav-responsive-search{margin:0 auto;display:none;}
#nav-responsive-search .search-form{overflow:hidden; margin-bottom:0;}
#nav-responsive-search .search-form input[type="search"]{height:31px;border-left: 1px solid #dadada; width:74%; -webkit-appearance: none; -webkit-border-radius: 0; border-radius: 0;}
#nav-responsive-search .search-form input[type="submit"]{width:20%;height:35px;padding:2px;margin-left:5px;}
#nav-responsive-search .search-wrapper{margin:0 auto;width:80%;}
#nav-site-sections{margin-bottom:0;padding:0 0;}
#nav-site-sections a, #nav-site-sections a:visited{color:#707070;font-size:18px;padding:15px 0 20px;border:0;}
#nav-site-sections li{background:transparent;border-left:0;float:left;text-transform:uppercase;padding:5px 1.67% 0;margin-bottom:0;line-height:30px;border-top-width:3px;border-top-style:solid;}
#nav-site-sections li:before{border-left:1px solid #dcdcdd;height:100%;position:absolute;left:0;padding:0 0;content:"";top:0}
#nav-site-sections.big li{padding:5px 4.15% 0;}
#nav-site-sections li ul{background:#dadada;}
#nav-site-sections li ul li{border-top:0;padding:5px 5px;text-transform:none;font-size:90%;clear:left;}
#nav-social-media{float:right;padding-top:20px !important;}
#nav-social-media .media > div.image{width:40px;height:40px;background-size: contain; -webkit-transition: opacity 500ms ease-out 0s; -moz-transition: opacity 500ms ease-out .0s; -o-transition: opacity 500ms ease-out 0s; transition: opacity 500ms ease-out 0s;}
#nav-social-media .facebook > div.image{background:url('../images/social-media/facebook.png') no-repeat;background-size:contain;}
#nav-social-media .facebook > div.image:hover{ /*background:url('../images/social-media/facebook-hover.png') no-repeat;*/ background-size:contain; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; filter: alpha(opacity=65); -moz-opacity: 0.65; -khtml-opacity: 0.65; opacity: 0.65; }
#nav-social-media .twitter > div.image{background:url('../images/social-media/twitter.png') no-repeat;background-size:contain;}
#nav-social-media .twitter > div.image:hover{/*background:url('../images/social-media/twitter-hover.png') no-repeat;*/ background-size:contain; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; filter: alpha(opacity=65);-moz-opacity: 0.65; -khtml-opacity: 0.65; opacity: 0.65; }
#nav-social-media .youtube > div.image{background:url('../images/social-media/youtube.png') no-repeat;background-size:contain;}
#nav-social-media .youtube > div.image:hover{/*background:url('../images/social-media/youtube-hover.png') no-repeat;*/ background-size:contain; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; filter: alpha(opacity=65);-moz-opacity: 0.65; -khtml-opacity: 0.65; opacity: 0.65; }
/*#nav-social-media img{width:40px;height:40px;}*/
#nav-social-media a{border:0;padding:0;color:#333;}
#nav-social-media a:hover{color:#000;}
#nav-social-media > ul > li{cursor:pointer;}
#nav-social-media li{float:right;margin-left:14px;background:transparent;}
#nav-social-media li ul{background:#dadada; margin-top: 6px;}
#nav-social-media li ul li{float:left;clear:left;}
#nav-social-media > .sf-menu{margin-bottom:0;width:100%;}
#nav-social-media .sf-menu .sf-menu{margin-bottom:0;left:initial;right:0;}
.sf-menu ul {padding-right:8px !important; min-width:0 !important;}
#responsive-nav{display:none;}
.search-form input{float:left;}
.search-form input[type='search']{-webkit-appearance: textfield;border-left:0px;margin:0;background:#f7f8f9;border-top:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;height:23px;line-height:21px;box-sizing: initial;}
#second-level-nav{margin-bottom:20px;}
#second-level-nav > div{padding:10px 0;}
#second-level-nav #logo{padding-bottom:0px;}
#top-ad{text-align:center;max-width:100%;overflow:hidden;}
#top-line-nav{text-transform:uppercase;font-size:17px;color:#a6a5a5;padding:18px 0;}
#top-line-nav a, #top-line-nav a:visited{color:#a6a5a5;padding:0;}
#top-line-nav a:hover{color:#15325c;}
#top-line-nav .current-menu-item a, #top-line-nav .current-menu-item a:visited{color:#104a8a;}
#top-line-nav li{float:left;margin-left:20px;background:transparent;}
#top-line-nav li ul{background:#fff;}
#top-line-nav li ul li{padding-bottom:10px;}
#top-line-nav li.first{font-size:26px;line-height:10px;margin-left:0px;}
#top-line-nav #muwire-logo{margin-left:0;}
#top-line-nav .sf-menu{margin-bottom:0px;position:absolute;bottom:18px;}
#top-line-nav ul{/*width:100%;*/}
#weather_current_icon a{display:inline;}
#weather_today_high{color:#ff563f;}
#weather_today_low{color:#326195;}
/* end header */

/* content */
.article-author, .article-author a, .article-author a:visited{color:#767676;text-transform:uppercase;}
.article-author a:hover{color:#7ca0c5;}
.article-date, .article-date a, .article-data a:visited{color:#7ca0c5;text-transform:uppercase;margin-bottom:18px;}
.article-photo{padding-bottom:20px;}
.article-photo img{width:100%;}
.article-see-more-video, .article-see-more-photo, .article-see-more-radio{float:right;margin-right:3px;}
.author-excerpt{text-transform:uppercase;position:relative;top:-20px;}
#blog-carousel-next{float:right;margin-top:-160px;position:relative;margin-right:-5px;cursor:pointer;}
#blog-carousel-prev{float:left;margin-top:-160px;margin-left:-5px;position:relative;cursor:pointer;}
.breadcrumbs{margin:0 0 20px 25px;color:#7f8c8d;}
.breadcrumbs a, .breadcrumbs a:visited{color:#7f8c8d;}
#breaking-news{background:#003a70;color:#fff;font-weight:700;margin-bottom:20px;padding:4px 1.041666666666667%;width:97.91666666666667%;}
#breaking-news a, #breaking-news a:visited{color:#fff;}
.breaking-news-title{font-size:110%;margin-right:20px;display:inline;}
#carousel{height:433px;}
#carousel.moving .carousel-item{border:0;}
#carousel .contect-section-title{height:12px;}
.archive #carousel .content-section-title{}
.carousel-author, .carousel-author a, .carousel-author a:visited{color:#767676;}
.carousel-box{overflow:auto;min-height:400px;text-align:left;}
.archive .carousel-box{padding:0 20px;}
#carousel-box{max-height:480px;}
.home #carousel-box{/*overflow:hidden;*/}
.carousel-category-title{font-size:30px;color:#013a71;text-align:center;display:inline;background:white;height:30px;padding:0 20px;position:relative;top:-20px;line-height:40px;}
.carousel-date{color:#003764;font-size:90%;}
.carousel-excerpt{color:#2b2b2b;max-height:285px;overflow:hidden;text-overflow: ellipsis;width: 100%;}
.carousel-image > a > img{width:100%;max-height:332px;}
.carousel-item{overflow:auto;/*margin-left:36px;*/float:left;}
.archive .carousel-item{margin-left:0;border:1px solid #dadada;overflow:inherit;text-align:center;/*next item might cause issues*/width:100%;}
#carousel-next{width:15px;height:112px;margin-top:-280px;float:right;cursor:pointer;position:relative;right:-15px;}
#carousel-next img{z-index:20;}
#carousel-pagination{height:21px;text-align:center;}
#carousel-pagination a{background: url("../images/icons/carousel-inactive.png") no-repeat;width:11px;height:11px;display:inline-block;margin-right:12px;}
#carousel-pagination a.selected{background: url("../images/icons/carousel-active.png") no-repeat;}
#carousel-pagination a span{display:none;}
#carousel-prev{width:15px;height:112px;margin-top:-280px;;float:left;cursor:pointer;position:relative;left:-15px}
.carousel-photo-credit, .carousel-photo-credit a, .carousel-photo-credit a:visited{text-transform:uppercase;color:#b1b1b1;}
.carousel-see-more{}
.carousel-see-more-text{/*width:49%;*/display:inline-block;text-transform:uppercase;color:#7ca0c5;line-height:30px;}
.carousel-see-more-video, .carousel-see-more-images, .carousel-see-more-radio{/*width:16%;*/vertical-align:middle;padding-top:5px;margin-left:5px;display:inline-block;color:#34495e;font-size:80%;/*float:right;*/}
.carousel-story-link,.carousel-story-link a, .carousel-story-link a:visited{text-transform:uppercase;color:#a1a1a1;display:inline;margin-left:5px;}
.carousel-title{color:#6b6b6b;font-family:'Lato',sans-serif;font-weight:700;font-size:28px;line-height:32px;margin-bottom:10px;}
.carousel-title{text-align:left;padding-left:20px;}
.carousel-title a:hover{color:#7CA0C5;}
.home .carousel-wrapper-madeup{overflow:hidden;height:462px;}
.content-section-title{color:#fff;height:20px;text-transform:uppercase;padding-left:10px;text-align:left;}
#content a{text-decoration:underline;}
#content .article-author a{text-decoration:none;}
#full-width .one-fifth img{max-height:167px;}
#full-width .one-fifth{min-height:235px;margin-bottom:20px;}
#home-content .one-third, .author .one-third{width:31.91%;}
#home-content .one-third img, .author .one-third img{width:100%;max-height:167px;}
#latest-blogs { margin-bottom:25px; }
.latest-blogs-item{width:22%;font-family:"Lato",sans-serif;margin:0 5px 0 10px;display:block;min-height:235px;float:left;}
.latest-blogs-item h4{text-transform:uppercase;color:#003764;font-size:12px;line-height:14px;padding-top:12px;font-family:"Lato",sans-serif;}
.latest-blogs-image img{width:100%;max-width:177px;max-height:118px;}
.latest-blogs-title{padding-bottom:12px;font-size:14px;color:#423f47;padding-right:5px;}
#latest-blogs-wrapper{background:#f1f1f2;border:1px solid #d6d6d6;overflow:auto;padding-right:10px;}
.latest-stories-image{margin-bottom:5px;}
.latest-stories-image p:hover{display:block;}
.latest-stories-title{height:70px;}
.latest-stories-title a, .latest-stories-title a:visited{color:#464646;}
.latest-stories-title a:hover{color:#7CA0C5;}
#latest-stories .one-third{min-height:267px;}
.list-story-title a:hover{color:#7CA0C5;}
.multimedia-icon{float:right;}
.one-fifth{width:18.33%;}
.one-fifth img{width:100%}
.one-fifth .video-box{position:relative;}
.one-fifth .video-image{position:relative;top:0;left:0;}
.one-fifth .play-arrow{width:auto;position:absolute;display:none;}
.recent-uploads a > img {width:100%;}
.recent-uploads img.icon{width:auto;float:right;}
.recent-uploads .latest-upload{width:30%;margin:0 1.5% 15px;float:left;min-height:198px;}
.recent-uploads .latest-upload a:hover{color:#7CA0C5;}
.recent-uploads .recent-uploads-categories,.recent-uploads .recent-uploads-categories-audio{float:right;margin-top:11px;margin-right:17px;}
.recent-uploads .recent-uploads-content{clear:both;}
.recent-uploads .recent-uploads-content a:hover{color:#7CA0C5;}
.recent-uploads .section-title{display:inline-block;float:left;}
h3.section-title{color:#062b4a;text-transform:uppercase;padding-left:10px;}
#single-content{border-top-color: #dadada;padding:10px 3% 25px 3%;border-left:1px solid #dadada;border-right:solid 1px #dadada;border-bottom:1px solid #dadada;border-top-width:12px;border-top-style:solid;}
#single-content img{max-width:100%;}
#ytplayer{margin:0 auto;display:block;}

#latest-stories .author a { color:#ffffff; }
.latest-stories-image{position:relative;overflow:hidden;}
.caption {display: none;position: absolute;top: 0;left: 0;width: 94%;padding:0 3%;height: 97%;color:#fff !important;font-size:76%;opacity:.92;}
.caption h4{text-transform:uppercase;font-size:100%;color:#fff;line-height:12px;padding-top:3px;}
.caption h5{color:#8c96a2;text-transform:uppercase;font-size:100%;line-height:12px;padding-bottom:5px;}
.caption p{text-overflow: ellipsis;overflow:hidden;}
.social-share-bar li{display:inline;}
.social-share-bar img {width:40px;height:40px;}
.social-share-bar .text{line-height:20px;padding:10px 0;display:block;float:left;margin-right:10px;font-size:110%;}
.wp-caption-text{color:#767676;margin-bottom:7px;}
.wp-caption .photo-author{color:#a6a5a5}
.wp-caption .photo-author a{text-decoration:none !important;color:#a6a5a5}
/* end content */

/* author page */
.author .article-date{text-align:left;padding:0 25px;}
.author #carousel{height:auto;}
.author .carousel-item{width:100%;border:0;}
.author .columns.eleven{border:1px solid #dadada;padding-bottom:20px;}
.author .section-title{color:#003a70;font-weight:700;font-size:21px;text-align:left;padding:0 25px 20px;text-transform:uppercase;}
.author .title{text-align:left;padding:0 25px;font-size:20px;font-weight:700;}
.author .title a:visited, .author .title a{color:#2b2b2b;}
#author-audio, #author-videos, #author-photos{text-align:center;}
.author-see-more{display:inline;}
.author-see-more:hover{cursor:pointer;color:#7CA0C5;}
#author-photos > div{min-height:214px;}
#author-see-more a, #author-see-more a:visited{color:#767676;}
#author-see-more a:hover{color:#000;}
.see-more-style{text-align:center;display:inline;}
.see-more-style:hover{cursor:pointer;color:#7CA0C5;}
.see-more-wrapper{clear:both;display:block;}
/* end author page */

/* journal page */
#home-content .journal-homepage{width:100%;}
#home-content .journal-single-story{width:100%;}
.journal-homepage{border-top:1px solid #dadada;border-bottom:1px solid #dadada;margin-bottom:20px;}
.journal-homepage h3.section-title, .journal-latest-stories h3.section-title{font-size:140%;font-weight:700;padding-left:0;}
.journal-homepage .latest-stories-title{height:auto;margin-bottom:20px;}
.journal-latest-stories .latest-stories-date{color:#7ca0c5;text-transform:uppercase;margin-bottom:15px;}
.journal-latest-stories .latest-stories-image{float:left;}
.journal-latest-stories .latest-stories-image img{width:100%;}
.journal-latest-stories .latest-stories-item.sixteen.columns{width:100%;margin-bottom:50px;}
.journal-latest-stories .latest-stories-link{display:inline;margin-left:5px;}
.journal-latest-stories .latest-stories-link a, .journal-latest-stories .latest-stories-link a:visited{color:#a1a1a1;}
.journal-latest-stories .latest-stories-title{height:auto;font-size:130%;}
.journal-latest-stories .latest-stories-title a, .journal-latest-stories .latest-stories-title a:visited{color:#767676;}
.journal-latest-stories .latest-stories-title a:hover{color:#7ca0c5;}
.journal-section-title{background:#337bcb;}
.journal-single-story{overflow:auto;}
.journal-single-story .carousel-box{padding:0;min-height:0;}
.journal-single-story .carousel-item{border:0;}
.journal-single-story .carousel-title{font-size:inherit;padding-left:0;margin-bottom:30px;font-weight:normal;line-height:inherit;}
.journal-single-story .carousel-title a, .journal-single-story .carousel-title a:visited{color: #767676;font-size:140%;}
.journal-single-story .carousel-title a:hover{color:#7ca0c5;}
/* end journal page */

/* multimedia page */
#multimedia{overflow:auto;margin:0 auto;width:98%;}
#multimedia-see-more{font-size:120%;padding-bottom:20px;cursor:pointer;display:inline-block;}
#multimedia-filter{text-align:right;width:98%;margin:0 1%;}
#multimedia-filter form,#multimedia-filter select{display:inline;}
.multimedia-title{word-wrap:break-word;text-align:left;}
.page-template-template-multimedia-php #full-width{text-align:center;}
.page-template-template-multimedia-php #full-width h2{text-align:center;text-transform:uppercase;color:#003a70;font-size: 30px;display: inline;background: white;height: 30px;padding: 0 20px;position: relative;top: -20px;line-height: 40px;}
.page-template-template-multimedia-php #full-width > div{border: 1px solid #dadada;}
#see-more-waiting{margin-left:20px;}
/* end multimedia page */

/* radio page */
/*#on-air-button img{width:100%;}
#on-air-listen img{width:100%;}*/
#on-air-listen img{width:100%;}
#on-air-now{overflow:auto;color:#fff;}
#on-air-title{background:#6caedf;padding:20px 20px;font-size:22px;font-weight:bold;}
#on-air-wrapper{padding:5px 1.041666666666667% 0;background:#326195;margin-bottom:20px;}
#on-air-wrapper a, #on-air-wrapper a:visited{color:#fff;}
.radio-latest-list{border:1px solid #dadada;padding:22px;height:336px;overflow:hidden;}
.radio-latest-list .list-story{margin-bottom:16px;}
.radio-latest-list .list-story-date{color:#7ca0c5;}
.radio-latest-list .list-story-title a, .radio-latest-list .list-story-tilte a:visited{color:#2b2b2b;}
.radio-latest-list .list-story-title a:hover{color:#7ca0c5;}
.radio-latest-list-wrapper{margin-top:25px;}
.radio-latest-story{border:1px solid #dadada;padding:22px;height:336px;overflow:hidden;}
.radio-latest-story img{width:100%;}
.radio-latest-story-wrapper.eight.columns{margin-left:3.125000000000001%;margin-top:25px;}
.radio-upcoming-shows{border:1px solid #dadada;}
.radio-upcoming-shows h4{padding:0 10px;}
.radio-upcoming-shows .cal_dj{padding-left:5px;}
.radio-upcoming-shows .cal_time{padding-left:20px;color:#6caedf;}
.radio-upcoming-shows h3{color:#003a70;font-size:17px;margin-bottom:0px;}
.radio-upcoming-shows h4{color:#7ca0c5;font-size:14px;}
.radio-upcoming-shows p{font-size:19px;margin-bottom:5px;}
/* end radio page */

/* search page */
.search .columns.eleven{border:1px solid #dadada;}
.search .carousel-item{width:100%;overflow:inherit;text-align:center;margin-left:0;padding-bottom:20px;}
.search .title a, .search .title a:visited{font-size:;color: #2b2b2b;font-size: 20px;font-weight: 700;}
.search .title, .search .article-date{text-align:left;padding: 0 25px;}
/* end search page */

/* sports */
.game-coverage .icon{float:right;}
.game-coverage-feature{overflow:auto;margin-bottom:8px;}
.game-coverage-feature img{width:100%;}
.game-coverage-image{width:100%;}
/* end sports */

/* tv page */
.three-categories .list-story{padding:0 1.5% 1%;}
.three-categories .list-story-date{color:#c1cede;margin-bottom:10px;}
.three-categories .one-third{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#home-content .three-categories .one-third{width:31.61%;}
.three-categories .see-more{text-transform:uppercase;float:right;margin-right:4px;}
.three-categories a.see-more{color:#dadada;font-size:110%;}
.three-categories a.see-more:hover {color:#000000; font-size:110%;}
#tv-featured{border:1px solid #dadada;padding:8px 0;}
.tv-featured .excerpt{display:none;}
.tv-featured img{width:100%;}
.tv-featured .title{font-size:170%;font-weight:700;padding-top:5px;}
.tv-item .photo {width:30%;display:inline-block;float:left;}
.tv-item .photo img{width:100%}
.tv-item .title, .tv-item .carousel-author{float: right;text-align: left;width: 68%;}
.tv-item .carousel-author{font-size:85%;}
.tv-item .title a:hover, .tv-featured .title a:hover{color:#7CA0C5;}
.tv-wrapper{}
#tv-box{padding-bottom:20px;}
.view-count{color:#c1cede;margin-left:6px;}
.tv-featured .view-count{display:none;}
/* end tv page */

/* sidebar */
.ad-box{text-align:center;}
#author-box{border:1px solid #dadada;padding:20px;text-align:left;}
#author-photo img{width:100%;margin-bottom:25px;}
#author-title{font-weight:700;font-size:24px;text-transform:uppercase;margin-bottom:20px;color:#6b6b6b;}
#most-popular {max-width:300px;margin:0 auto;}
#most-popular .article-date{margin-bottom:10px;}
#most-popular h3{background:#326195;color:#fff;margin-bottom:0;padding:12px;font-size:20px;}
#most-popular li{margin-bottom:0;}
#most-popular ul{max-width:298px;padding:25px 5%;border:1px solid #dadada;}
.on-air{font-size:16px;color:#fff;margin-top:-71px;width:110px;margin-left:69px;word-wrap:break-word;overflow:hidden;height:62px;}
#sidebar{overflow:hidden;}
.sidebar-item{margin:0 auto 20px;max-width:300px;}
.sidebar-item a:hover{color:#7CA0C5;}
.sidebar-item h3 {background: none repeat scroll 0 0 #326195;color: #FFFFFF;font-size: 20px;margin-bottom: 0;padding: 12px;}
.sidebar-item h3.section-title{padding-left:0;font-size:120%;}
.sidebar-item ul{border: 1px solid #DADADA;max-width: 298px;padding: 25px 5%;}
.sidebar-item.latest-stories-wrapper{border:1px solid #dadada;}
.sidebar-item .latest-stories{padding:20px;}
.sidebar-item .latest-stories .list-story{margin-bottom:15px;}
.sidebar-item .latest-stories .list-story-date{color:#7ca0c5;display:inline;}
.sidebar-item .latest-stories .list-story-title{display:inline;}
.sidebar-item .latest-stories .list-story-title a, .sidebar-item .latest-stories .list-story-title a:visited{color:#464646;}
.sidebar-latest-image img{width:100%;}
.sidebar-max-width{max-width:300px;margin:0 auto;}
#sidebar-radio{text-align:center;}
/* end sidebar */

/* footer */
#footer{background:url('../images/background-footer-top.png') repeat-x;padding-top:13px;font-family:'Lato';max-width:1200px;margin:0 auto;}
#footer a:hover{color:#7CA0C5;}
#footer-nav{width:100%;background:#f5f5f5;max-width:1200px;margin:0 auto;}
#footer-nav a, #footer-nav a:visited{color:#898888;text-transform:uppercase;}
#footer-nav li{float:left;margin-bottom:0px;}
#footer-nav ul li ul li{margin-left:6%;padding:29px 0;}
#footer-nav li.first{margin-left:3%;padding:16px 0;}
#footer-nav li img{max-width:100%;}
#footer-nav ul{margin-bottom:0px;}
#footer-remainder{width:100%;background:#326195;padding-bottom:70px;color:#fff;padding-top:12px;max-width:1200px;margin:0 auto;text-align:center;}
#footer-remainder a, #footer-remainder a:visited{color:#fff;}
#footer-remainer a:hover{color:#7CA0C5;}
#footer-remainder .footer-left{text-align:left;}
#footer-remainder .footer-right{text-align:right;}
#footer-remainder li{display:inline;padding:0 0 0 18px;text-transform:uppercase;}
#footer-remainder li.first{border-right:1px solid #fff;padding:0 18px;}
#footer-remainder ul{text-align:right;}
#footer-secondary-nav{width:100%;background:#326195 url('../images/background-footer-remainder.png') repeat-x;border-top:1px solid #ececed;font-size:18px;max-width:1200px;margin:0 auto;}
#footer-secondary-nav a, #footer-secondary-nav a:visited{color:#fff;text-transform:uppercase;}
#footer-secondary-nav li{padding:24px 3%;margin-bottom:0px;float:left;}
#footer-secondary-nav li ul{margin-left:0;}
#footer-secondary-nav li ul li{float:none;padding:5px 0 5px 0;font-size:75%;}
#footer-secondary-nav li.last{}
#footer-secondary-nav ul{margin-bottom:0px;}
#marquette-logo{padding-bottom:15px;margin-left:6%;}
/* end footer */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	@media only screen and (max-width: 1200px) {
		#nav-site-sections a, #nav-site-sections a:visited{font-size:16px}
		#nav-site-sections li{padding:5px 1.5% 0;}
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#home-content .one-third, .author .one-third{width:30.91%;}
		#home-content .three-categories .one-third{margin:.69%}
		#nav-site-sections a, #nav-site-sections a:visited{font-size:14px;}
		#footer-secondary-nav li{padding:24px 1%;}
		#footer-nav li.first .img{width:100%;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px)
	{
		.breadcrumbs{margin-left:0px;}
		.carousel-item{margin-left:0px;}
		.latest-blogs-image img{width:100%;max-width:none;max-height:none;}
		#carousel-box{max-height:none;}
		#carousel-next, #carousel-prev{display:none !important;}
		#footer-nav li.first {text-align:center;}
		#footer-nav ul{margin-left:0;}
		#footer-nav ul ul{width:auto;display:block;text-align:center;}
		#footer-nav ul li ul li{display:inline-block;float:none;margin-left:3%;margin-right:3%;}
		#footer-secondary-nav{padding-top:20px;}
		#footer-secondary-nav ul{margin-top:0;overflow:auto;}
		#footer-secondary-nav .container > .columns > ul > li{padding-bottom:4px;}
		#footer-secondary-nav li ul li{display:none;}
		#footer-secondary-nav ul > li{width:100%;padding:0;text-align:center;}
		#footer-remainder{text-align:center;}
		#footer-remainder li{width:100%;text-align:center;padding:0;clear:left;float:left;}
		#footer-remainder li.first{border:0;padding: 0}
		#footer-remainder .footer-left, #footer-remainder .footer-right{text-align:center;}
		#header .textwidget{display:none;}
		.home .carousel-wrapper-madeup{height:auto;}
		#home-content .one-third, .author .one-third{width:45%;margin-right:5%}
		#home-content .three-categories .one-third{width:100%;margin:0 0 10px;}
		#multimedia .one-fifth{width:42%;padding:0 4%;margin-left:0;margin-right:0}
		#nav-social-media .media > div.image {height: 40px;  width: 100%;}
		#on-air-button img{margin:0 auto;padding:5px 0;display:block;}
		#on-air-listen img{width:192px;margin:0 auto;padding:5px 0;display:block;}
		#on-air-title{text-align:center;}
		#latest-stories{padding-bottom:15px;}
		#logo{width:31%;margin-right:2%;}
		#logo a{}
		#marquette-logo{margin-left:0;}
		#nav-responsive-menu{text-transform:uppercase;display:inline;cursor:pointer;float:left;width:33%;text-align:center;background:bottom center url("../images/background-menu-button.png") no-repeat; background-size: 20px 15px; border-right:1px solid #dcdcdd;border-left:1px solid #dcdcdd;height:36px;font-size:110%;padding-top:24px !important;}
		#nav-site-sections{width:100%;display:none;}
		#nav-site-sections li:before{border-left:0;}
		#nav-site-sections li{width:100%;padding:5px 0 0;border-left:0;}
		#nav-site-sections li ul{position:relative;}
		#nav-site-sections li ul li{width:100%;}
		#nav-social-media{width:33%;}
		#nav-social-media li{width:30%;margin-left:3%;max-width:40px;}
		#nav-social-media li img{width:100%;}
		#nav-social-media > .sf-menu{float:right;}
		#nav-social-media .sf-menu .sf-menu{display:none;}
		#responsive-nav{display:block;height:33px;margin-bottom:29px;border-bottom:1px solid #dadada;font-weight:bold;}
		#responsive-nav li{float:left;width:23%;margin-right:2%;text-align:center;}
		#second-level-nav{max-height:none;}
		#second-level-nav > div{}
		#sidebar{padding-top:10px;}
		#single-content{width:96%;padding:2%;}
		#single-content img{max-width:100%;}
		
		#top-line-nav{display:none;}
		
	}
	@media only screen and (min-width: 996px) and (max-width: 1150px) {
		#top-line-nav li{margin-left:7px;}
	}
	@media only screen and (min-width: 995px) and (max-width: 1050px) {
		#top-line-nav li{margin-left:3px;}
	}
	@media only screen and (min-width: 767px) and (max-width: 995px) {
		#nav-date{display:none;}
		#nav-social-media li{width: 30%;margin-left: 3%;}
		#nav-site-sections a, #nav-site-sections a:visited{font-size:13px;}
		#top-line-nav li{margin-left:5px;}
	}
	@media only screen and (min-width: 767px) and (max-width: 850px) {
		#nav-social-media li{width: 30%;margin-left: 3%;}
		#nav-site-sections a, #nav-site-sections a:visited{font-size:12px;}
		#top-line-nav li{margin-left:3px;}
	}
	@media only screen and (min-width: 767px) and (max-width: 800px) {
		#nav-social-media li{width: 30%;margin-left: 3%;}
		#nav-site-sections a, #nav-site-sections a:visited{font-size:12px;}
		#top-line-nav li{margin-left:1px;}
	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		/*#logo a img{width:auto;}
		#logo{text-align:center;}
		#nav-site-sections{width:100%;}
		#nav-site-sections li{width:100%;padding:5px 0;border-left:0;}
		#nav-social-media{text-align:center;}
		#nav-social-media .sf-menu{display:inline-block;float:none;margin:0 auto;overflow:auto;}
		#single-content{width:96%;padding:2%;}
		#single-content img{max-width:100%;}*/
		#footer-remainder .footer-left{text-align:center;}
		#footer-remainder .footer-right{text-align:center;}
		#latest-stories .one-third:nth-child(odd){margin-left:5%;margin-right:0;}
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#logo{width:30%;margin-right:3%;}
		
		.wp-caption{width:100% !important;}
		#second-level-nav #logo{padding-top:20px;}
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/